{
  num: -13002,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Ashisogi Jizo Nerve",
  pp: 1,
  priority: 0,
  flags: {},
  target: "normal",
  type: "Poison",
  condition: {
    duration: 3,
    onStart(pokemon) {
      this.add("-start", pokemon, "ashisogijizonerve");
    },
    onModifySpe(spe, pokemon) {
      return this.chainModify(0.5);
    },
    onBeforeMovePriority: 2,
    onBeforeMove(pokemon) {
      if (this.randomChance(45, 100)) {
        this.add("cant", pokemon, "ashisogijizonerve");
        return false;
      }
    },
    onEnd(pokemon) {
      this.add("-end", pokemon, "ashisogijizonerve");
    }
  },
  secondary: null,
  shortDesc: "45% chance to stop movement each turn; halves Speed.",
  desc: "Hidden helper for Mayuri's nerve poison. Affected targets have halved Speed and a 45% chance each turn to be unable to move."
}
